Module
Contents
Index 🔎︎

# GoTo Statement

Nastavlja izvršavanje programa unutar potprograma ili funkcije na liniji procedure navedenoj oznakom.

## Syntax:

pogledaj Parametre

## Parametri:

    Sub/Function

    blok izraza

     Label

    Vrijednost

    blok izraza

    Exit Sub

    Vrijednost

    blok izraza

    GoTo Label2

    End Sub/Function

Use the GoTo statement to instruct LibreOffice Basic to continue program execution at another place within the procedure. The position must be indicated by a label. To set a label, assign a name, and then and end it with a colon (":").

You cannot use the GoTo statement to jump out of a Sub or Function.

## Primjer:

pogledaj Parametre